Bug 105850 - Please add Croatian language to Language Menu in anaconda.
Summary: Please add Croatian language to Language Menu in anaconda.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-28 12:37 UTC by Robert Sedak
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-24 12:16:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Sedak 2003-09-28 12:37:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I can see that /usr/share/locale/hr/LC_MESSAGES/anaconda.mo is added.
Please add Croatian language to Language Menu in anaconda.
Here are information for Croatian Language:
 
In the file /usr/lib/anaconda/lang-names should be added this line:
Croatian Hrvatski
 
In the file /usr/lib/anaconda/lang-table should be added this line:
Croatian        hr      latarcyrheb-sun16       hr_HR.UTF-8     croat
Europe/Zagreb   hr_HR.UTF-8
 
That is what I figured out.
 
With regards,
Robert Sedak
RHCE, RHCX
Croatia
robert.sedak@sk.htnet.hr

Version-Release number of selected component (if applicable):
anaconda-9.0.94-0.20030922130244.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. cat /usr/lib/anaconda/lang-names | grep Croatian
2. cat /usr/lib/anaconda/lang-table | grep Croatian
3.

Comment 1 Jeremy Katz 2003-09-29 17:02:29 UTC
Added

Comment 2 Peter van Egdom 2004-07-22 19:26:18 UTC
Confirmed fixed in anaconda-10.0.2-0.20040713173734 :

[root@peanut RPMS]# grep -i croa /usr/lib/anaconda/lang-names
Croatian Hrvatski

[root@peanut RPMS]# grep -i croa /usr/lib/anaconda/lang-table
Croatian        hr      latarcyrheb-sun16       hr_HR.UTF-8     croat
  Europe/Zagreb   hr_HR.UTF-8


Note You need to log in before you can comment on or make changes to this bug.